/* STORE TABLE BACKGROUNDS
-------------------------------------*/
table.cobtbl{
}

td.cobhl{
background-image: url(images/tablebg.png);
}

td.cobll{
background-image: url(images/tablebg.png);
color : #333;
}

/* PRICE NAME and DISCOUNTS DISPLAY
-------------------------------------*/
.prodprice, .detailprice, .prodname, .detailname {
color: #000000;
font-size: 14px;
font-weight : bold;
}
.discountsapply{
color: #000000;
font-size: 12px;
font-weight : bold;
}
.proddiscounts, .detaildiscounts, .catdiscounts{
color: #000000;
font-size: 11px;
font-weight : normal;
}
/* PRODUCT REVIEWS
-------------------------------------*/
.numreviews{
color: #333;
font-size: 13px;
font-weight : bold;
background-color:#ccc;
border-bottom:1px solid #000;
padding:4px;
}
.reviewheader{
color: #333;
font-size: 12px;
font-weight : bold;
}
.reviewcomments{
color: #333;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
.reviewname{
color: #666;
font-size: 12px;
font-weight : normal;
line-height:1.6;
}
/* DESCRIPTION FIELDS
-------------------------------------*/
.detaildescription, .proddescription{
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 line-height:1.6;
}
td.product {
border: 1px dotted #3B4754;
}

/* MAIN SETTINGS
-------------------------------------*/
body {
margin: 0px;
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-align: left;
}

table.main {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000000;
width:960px;


}

table {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000000;

}

.topbg {

	font-size: 16px;
	font-family : Tahoma;
	color : #000000;
height: 26px;
width: 100%;
}


/* LEFT MENU
-------------------------------------*/
#menu ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Tahoma, Helvetica, sans-serif;
font-size: 12px;
margin:0px;
}

#menu a
{
display: block;
padding-top: 8px;
padding-left: 6px;
padding-bottom: 8px;
width: 100px;
}

#menu a:link, #menuitems a:visited
{
color: #000000;
text-decoration: none;

}

#menu a:hover
{
color: #333;

}
/* LINK PROPERTIES
-------------------------------------*/
A:link {
	color: #000000;
	text-decoration: none;
}

A:visited {
	color: #000000;
	text-decoration: none;
}

A:active {
	color: #000000;
	text-decoration: none;
}

A:hover {
	color: #CCC;
	text-decoration: none;
}

A.dark:link {
	color: #0000000;
	text-decoration: none;
}

A.dark:visited {
	color: #0000000;
	text-decoration: none;
}

A.dark:active {
	color: #0000000;
	text-decoration: none;
}

A.dark:hover {
	color: #000000;
	text-decoration: none;
}
/* CELL PROPERTIES
-------------------------------------*/
TD {
	font-size: 12px;
	font-family : Verdana;
}

P {
	font-size: 12px;
	font-family : Verdana;
	line-height:1.6;
}

TD.dark {
	font-size: 12px;
	font-family : Tahoma;
	color : #0000000;
}

P.dark {
	font-size: 11px;
	font-family : Verdana;
	color : #0000000;
}

TD.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}
/* HORIZONTAL RULE
-------------------------------------*/

HR {
height: 0;
border-width: 0px 0 0 0;
}

/* Mini search */
input.search{
height: 15px;
background-color: #000000;
border: solid #c66300;
border-width: 1px;
font-family: tahoma;
color: rgb(0,0,0);
font-size: 11px;
padding-left:4px;
}
input.search1{
vertical-align: bottom;
}

.searchfield{
white-space:nowrap;
}
/* Minicart */
TD.mincart {
font-size: 11px;
font-family : Verdana, Arial, Helvetica, sans-serif;
}

P.mincart {
font-size: 11px;
font-family : Verdana, Arial, Helvetica, sans-serif;
}

table.mincart
{
border: 1px dotted #fff;

}
/* Titles */
h2 {
	font-size: 12px;
	font-family : Verdana,Arial,sans-serif;
	font-weight : bold;
	padding-top: 5px;
	border-bottom: 1px dotted #999;
	color : #333;
	margin-left: 14px;
	margin-right: 4px;
	text-align:right;
}
h3 {
	font-size: 12px;
	font-family : Verdana,Arial,sans-serif;
	font-weight : bold;
	padding-top: 5px;
	border-bottom: 1px dotted #999;
	color : #333;
	margin-left: 14px;
	margin-right: 4px;
	text-align:center;
}
